<?php
/**
 * generating a code-image 
 * to confirm actions or prevent spam
 * @package linea21.core
 * @subpackage admin
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */


session_start();
include_once("../class/system/class.codimage.php");
$auth= new codimage;
$_SESSION['securityaction']=md5($auth->TEXT);
$auth->output();

?>
